How to install libalglib3.10-dbg on Debian Unstable (Sid)